[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.Count

The number of items defined in the scrollable list box.

## Declaration

Source position: stdctrls.pp line 641

`public property TCustomListBox.Count : Integer read GetCount;`

## Description

Count is a read-only Integer property which indicates the number of Items defined in the control. Count is provided for Delphi compatibility, and redirects access to the Count property in Items.

## See also

TCustomListBox.Items |  | The list of all items defined in the control.